[
  {
    "name_ko": "김동주",
    "name_en": "Dongju Kim",
    "degree": "PhD",
    "graduated_at": "2026-08",
    "major": "Computer Science and Engineering",
    "current_position": "He is now with Daegu Catholic University (대구가톨릭대학교) as Professor"
  },
  {
    "name_ko": "황정미",
    "name_en": "Jung-Mi Hwang",
    "degree": "MS",
    "graduated_at": "2026-08",
    "major": "Information Science",
    "current_position": "She is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "배드로",
    "name_en": "Dro Bae",
    "degree": "MS",
    "graduated_at": "2026-02",
    "major": "Industrial Engineering",
    "current_position": "He is now with SK AX"
  },
  {
    "name_ko": "권세기",
    "name_en": "Se-Gi Kwon",
    "degree": "MS",
    "graduated_at": "2026-02",
    "major": "Information Security",
    "current_position": "He is now with J Solution (제이솔루션) as CEO"
  },
  {
    "name_ko": "조세현",
    "name_en": "Se-Hyun Cho",
    "degree": "PhD",
    "graduated_at": "2025-08",
    "major": "Information Security",
    "current_position": "He is now with Cyber Security Center"
  },
  {
    "name_ko": "김윤성",
    "name_en": "Yun-Seong Kim",
    "degree": "MS",
    "graduated_at": "2025-08",
    "major": "Data Convergence Computing",
    "current_position": "He is now with SL (에스엘)"
  },
  {
    "name_ko": "김수진",
    "name_en": "Su-Jin Kim",
    "degree": "MS",
    "graduated_at": "2025-08",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "김상태",
    "name_en": "Sang-Tae Kim",
    "degree": "MS",
    "graduated_at": "2025-08",
    "major": "Industrial Engineering",
    "current_position": "He is now with Oh-Sung Electronis (오성전자)"
  },
  {
    "name_ko": "김규범",
    "name_en": "Gyu-Bum Kim",
    "degree": "MS",
    "graduated_at": "2025-08",
    "major": "Computer Science and Engineering",
    "current_position": "He is now with Korea Real Estate Board (한국부동산원)"
  },
  {
    "name_ko": "정중화",
    "name_en": "Joong-Hwa Jung",
    "degree": "PhD",
    "graduated_at": "2025-02",
    "major": null,
    "current_position": "He is now with Lychee AI Coding Academy (리치AI코딩학원) as CEO"
  },
  {
    "name_ko": "임도현",
    "name_en": "Dohyeon Lim",
    "degree": "MS",
    "graduated_at": "2025-02",
    "major": "Computer Science and Engineering",
    "current_position": "He is now with TakenSoft (테이큰소프트)"
  },
  {
    "name_ko": "김소용",
    "name_en": "So-Yong Kim",
    "degree": "PhD",
    "graduated_at": "2024-08",
    "major": null,
    "current_position": "He is now with Catholic University of Leuven (UCLouvain) in Belgium"
  },
  {
    "name_ko": "김민지",
    "name_en": "Min-Ji Kim",
    "degree": "MS",
    "graduated_at": "2024-02",
    "major": null,
    "current_position": "She is now with LG Electronics"
  },
  {
    "name_ko": "안은지",
    "name_en": "Eun-Ji Ahn",
    "degree": "MS",
    "graduated_at": "2024-02",
    "major": null,
    "current_position": "S is now with National Security Research Institute (국가보안연구소)"
  },
  {
    "name_ko": "오동규",
    "name_en": "Dong-Kyu Oh",
    "degree": "MS",
    "graduated_at": "2024-02",
    "major": "Industrial Engineering",
    "current_position": "He is now with Human-Plus (휴먼플러스)"
  },
  {
    "name_ko": "김재성",
    "name_en": "Jae-Seong Kim",
    "degree": "MS",
    "graduated_at": "2023-08",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "최동규",
    "name_en": "Dong-Kyu Choi",
    "degree": "PhD",
    "graduated_at": "2023-02",
    "major": null,
    "current_position": "He is now with ISL in KNU"
  },
  {
    "name_ko": "최진원",
    "name_en": "Jin-Won Choi",
    "degree": "MS",
    "graduated_at": "2023-02",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "김지은",
    "name_en": "Ji-Eun Kim",
    "degree": "MS",
    "graduated_at": "2023-02",
    "major": "Information Science",
    "current_position": "She is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "김철민",
    "name_en": "Cheol-Min Kim",
    "degree": "PhD",
    "graduated_at": "2022-08",
    "major": null,
    "current_position": "He is now with KETI (한국전자기술연구원)"
  },
  {
    "name_ko": "김경식",
    "name_en": "Kyung-Sik Kim",
    "degree": "MS",
    "graduated_at": "2022-02",
    "major": null,
    "current_position": "He is now with Hyundai Autoever (현대오토에버)"
  },
  {
    "name_ko": "김근수",
    "name_en": "Keun-Soo Kim",
    "degree": "MS",
    "graduated_at": "2022-02",
    "major": null,
    "current_position": "He is now with Shinhan Bank (신한은행)"
  },
  {
    "name_ko": "정성우",
    "name_en": "Seong-Woo Jeong",
    "degree": "MS",
    "graduated_at": "2022-02",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "최민철",
    "name_en": "Min-Cheol Choi",
    "degree": "MS",
    "graduated_at": "2022-02",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "장준희",
    "name_en": "Jun-Hee Jang",
    "degree": "MS",
    "graduated_at": "2021-08",
    "major": "Computer Science and Engineering",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "Muhammad Hafidh Firmansyah",
    "name_en": "Muhammad Hafidh Firmansyah",
    "degree": "MS",
    "graduated_at": "2021-08",
    "major": null,
    "current_position": "He is now with State Polytechnic University of Jember in Indonesia"
  },
  {
    "name_ko": "장강민",
    "name_en": "Kang-Min Jang",
    "degree": "MS",
    "graduated_at": "2021-02",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "이홍근",
    "name_en": "Hong-Keun Lee",
    "degree": "MS",
    "graduated_at": "2021-02",
    "major": "Information Science",
    "current_position": "He is now with NIA (한국지능정보사회진흥원)"
  },
  {
    "name_ko": "남혜빈",
    "name_en": "Hyebeen Nam",
    "degree": "MS",
    "graduated_at": "2021-02",
    "major": null,
    "current_position": "She is now with ISL in KNU"
  },
  {
    "name_ko": "최낙중",
    "name_en": "Nak-Jung Choi",
    "degree": "PhD",
    "graduated_at": "2020-02",
    "major": null,
    "current_position": "He is now with Agency for Defense Development (국방과학연구소)"
  },
  {
    "name_ko": "정민우",
    "name_en": "Min-Woo Jung",
    "degree": "MS",
    "graduated_at": "2019-02",
    "major": null,
    "current_position": "He is now with LG Electronics (LG전자)"
  },
  {
    "name_ko": "강형우",
    "name_en": "Hyung-Woo Kang",
    "degree": "PhD",
    "graduated_at": "2018-08",
    "major": null,
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "최예찬",
    "name_en": "Ye-Chan Choi",
    "degree": "MS",
    "graduated_at": "2018-02",
    "major": null,
    "current_position": "He is now with LG-CNS"
  },
  {
    "name_ko": "최상일",
    "name_en": "Sang-Il Choi",
    "degree": "PhD",
    "graduated_at": "2017-02",
    "major": null,
    "current_position": "He is now with Daegu Catholic University (대구가톨릭대학교) as a professor"
  },
  {
    "name_ko": "박진호",
    "name_en": "Jin-Ho Park",
    "degree": "MS",
    "graduated_at": "2016-08",
    "major": null,
    "current_position": "He is now with BiThumb (빗썸코리아)"
  },
  {
    "name_ko": "석성윤",
    "name_en": "Sung-Yoon Seok",
    "degree": "MS",
    "graduated_at": "2016-08",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김진규",
    "name_en": "Jin-Kyu Kim",
    "degree": "MS",
    "graduated_at": "2016-08",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김재철",
    "name_en": "Jae-Cheol Kim",
    "degree": "MS",
    "graduated_at": "2016-08",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김지인",
    "name_en": "Ji-In Kim",
    "degree": "PhD",
    "graduated_at": "2016-02",
    "major": null,
    "current_position": "He is now with FAM Tech. (팸텍) as CEO"
  },
  {
    "name_ko": "김우주",
    "name_en": "Woo-Ju Kim",
    "degree": "MS",
    "graduated_at": "2016-02",
    "major": null,
    "current_position": "He is now with ZCube (지큐브)"
  },
  {
    "name_ko": "박정섭",
    "name_en": "Jung-Sub Park",
    "degree": "MS",
    "graduated_at": "2015-08",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "최종명",
    "name_en": "Jong-Myoung Choi",
    "degree": "MS",
    "graduated_at": "2015-02",
    "major": null,
    "current_position": "He is now with NP Communications"
  },
  {
    "name_ko": "이종관",
    "name_en": "Jong-Kwan Lee",
    "degree": "MS",
    "graduated_at": "2014-02",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Hanwha Ocean (한화오션)"
  },
  {
    "name_ko": "이상헌",
    "name_en": "Sang-Hun Lee",
    "degree": "MS",
    "graduated_at": "2014-02",
    "major": null,
    "current_position": "He is now with Inno Wireless"
  },
  {
    "name_ko": "민경욱",
    "name_en": "Kyeong-Wook Min",
    "degree": "MS",
    "graduated_at": "2013-02",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김상헌",
    "name_en": "Sang-Heon Kim",
    "degree": "MS",
    "graduated_at": "2013-02",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "Moneeb Gohar",
    "name_en": "Moneeb Gohar",
    "degree": "PhD",
    "graduated_at": "2012-08",
    "major": null,
    "current_position": "He is now with Department of Computer Science, Bahria University (at Islamabad) in Pakistan"
  },
  {
    "name_ko": "박재완",
    "name_en": "Jae-Wan Park",
    "degree": "MS",
    "graduated_at": "2012-02",
    "major": null,
    "current_position": "He is now with Ministry of Justice (Immigration Information Center, 법무부)"
  },
  {
    "name_ko": "이재경",
    "name_en": "Jae-Kyoung Lee",
    "degree": "MS",
    "graduated_at": "2012-02",
    "major": null,
    "current_position": "She is now with Korea Transportation Satefy Authority (한국교통안전공단)"
  },
  {
    "name_ko": "하원기",
    "name_en": "Won-Ki Ha",
    "degree": "MS",
    "graduated_at": "2012-02",
    "major": "Samsung Electronics Program",
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김근희",
    "name_en": "Keun-Hee Kim",
    "degree": "MS",
    "graduated_at": "2012-02",
    "major": "Samsung Electronics Program",
    "current_position": "She is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "권순홍",
    "name_en": "Soon-Hong Kwon",
    "degree": "MS",
    "graduated_at": "2010-02",
    "major": null,
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "김동필",
    "name_en": "Dong-Phil Kim",
    "degree": "PhD",
    "graduated_at": "2009-02",
    "major": null,
    "current_position": "He is now with National Security Research Institute (국가보안연구소)"
  },
  {
    "name_ko": "최린",
    "name_en": "Lin Cui",
    "degree": "PhD",
    "graduated_at": "2009-02",
    "major": null,
    "current_position": "He is now with Tianjin University of Technology and Education in China"
  },
  {
    "name_ko": "이동화",
    "name_en": "Dong-Hwa Lee",
    "degree": "MS",
    "graduated_at": "2009-02",
    "major": null,
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  },
  {
    "name_ko": "박재성",
    "name_en": "Jae-Sung Park",
    "degree": "MS",
    "graduated_at": "2008-08",
    "major": null,
    "current_position": "He is now with Gom&Company (곰앤컴퍼니)"
  },
  {
    "name_ko": "주수경",
    "name_en": "Su-Kyoung Ju",
    "degree": "MS",
    "graduated_at": "2008-02",
    "major": null,
    "current_position": "She is now with Youngjin Univ. (영진전문대학교)"
  },
  {
    "name_ko": "윤성식",
    "name_en": "Sung-Shik Yoon",
    "degree": "MS",
    "graduated_at": "2007-08",
    "major": null,
    "current_position": "He is now with Jo-Il Textile Processing Company (조일가공) as CEO"
  },
  {
    "name_ko": "김상태",
    "name_en": "Sang-Tae Kim",
    "degree": "MS",
    "graduated_at": "2007-02",
    "major": null,
    "current_position": "He is now with LG Electronics (LG전자)"
  },
  {
    "name_ko": "하종식",
    "name_en": "Jong-Shik Ha",
    "degree": "MS",
    "graduated_at": "2007-02",
    "major": null,
    "current_position": "He is now with Samsung Electronics (삼성전자)"
  }
]